Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

Mac ver 3.2 assistant software crash

Discussion in 'Phantom 2 Vision + Discussion' started by moosety2008, Jul 31, 2014.

  1. moosety2008

    Joined:
    Jun 27, 2014
    Messages:
    11
    Likes Received:
    0
    Anyone else download the MAC assistant ver 3.2 software and experience consistent crash?
     
  2. UrAwFuL

    Joined:
    Apr 18, 2014
    Messages:
    622
    Likes Received:
    12
    Location:
    Los Angeles, CA
    Running OS X Yosemite and was able to update.

    The only problem I had was the log-in wouldn't go through for a while.

    I'm guessing it wasn't just me with the log-in problems so I guess DJI had a server swamp just now.
     
  3. moosety2008

    Joined:
    Jun 27, 2014
    Messages:
    11
    Likes Received:
    0
    Interesting. I'm running mountain lion, so it's probably to antiquated for this update, thought the software assistant's launch screen pops up and say for Snow leopard and above...
     
  4. SilentAV8R

    Joined:
    Apr 2, 2014
    Messages:
    943
    Likes Received:
    18
    Location:
    Orange County, CA - USA
    No issues using Mavericks
     
  5. LTDrone

    Joined:
    Jul 29, 2014
    Messages:
    9
    Likes Received:
    0
    just done. No problem with downloading.
     
  6. Dcpmark

    Joined:
    May 5, 2014
    Messages:
    76
    Likes Received:
    2
    Can't open the new software under Lion (10.7.5).
     
  7. Clipper707

    Joined:
    Mar 8, 2014
    Messages:
    887
    Likes Received:
    327
    Location:
    SF Bay Area

    same here
     
  8. asoa

    Joined:
    Jun 22, 2014
    Messages:
    11
    Likes Received:
    0
    No problem on Mac Air running Mavericks
     
  9. Codacious

    Joined:
    Jul 19, 2014
    Messages:
    92
    Likes Received:
    0
    Location:
    Okinawa, Japan
    Why don't you guys just upgrade to Mavericks? Its not like Windows, its FREE... my favorite price!
     
  10. robinb

    Joined:
    May 10, 2014
    Messages:
    2,907
    Likes Received:
    503
    Location:
    A place in the sun

    YUP
     
  11. wattage

    Joined:
    Jul 13, 2014
    Messages:
    266
    Likes Received:
    4
    Location:
    Scotland, UK
    Got a number of programs for Snowleopard that won't work on later OS versions, unless I spend hundreds of pounds on upgrading them. Thanks DJI, was it really necessary to have your Mac software not work on Snowleopard when your PC software still runs on XP?
     
  12. robinb

    Joined:
    May 10, 2014
    Messages:
    2,907
    Likes Received:
    503
    Location:
    A place in the sun
    Have you tried putting the app into 32 bit mode ?

    I find that helps at times with apps that crash.

    Goto info and there is a check box there.
     
  13. Codacious

    Joined:
    Jul 19, 2014
    Messages:
    92
    Likes Received:
    0
    Location:
    Okinawa, Japan
    +1
     
  14. Jeremyconk

    Joined:
    Feb 8, 2014
    Messages:
    116
    Likes Received:
    1
    Mavericks with Mac Book Air... Slow to log in, but worked great and no crashes in the app....
     
  15. Dcpmark

    Joined:
    May 5, 2014
    Messages:
    76
    Likes Received:
    2
    Yep. I would upgrade in a heartbeat, but I also have legacy programs. I only have one, Quicken 2007, but it's the last version that supported paying bills within the program and last I checked Lion was the highest system I could use. This situation has inspired me now to re-examine the issue.

    I was able to upgrade by running the Windows version in Parallels.
     
  16. wattage

    Joined:
    Jul 13, 2014
    Messages:
    266
    Likes Received:
    4
    Location:
    Scotland, UK
    I'm running a Snowleopard with a 32 bit kernel and there is no option I can see upon inspecting the info (cmd+i).
     
  17. Birdman

    Joined:
    Mar 1, 2014
    Messages:
    132
    Likes Received:
    3
    Location:
    Eastern Shore, Maryland
    And same for me.
     
  18. Birdman

    Joined:
    Mar 1, 2014
    Messages:
    132
    Likes Received:
    3
    Location:
    Eastern Shore, Maryland
    Some of us have olderMacs that are unable it use Maverick. Mine, for example is a Dual Core Intel Xenon. Latest OS it can use is 10.7.5, which I'm using.
     
  19. DCGOO

    Joined:
    Jun 4, 2014
    Messages:
    109
    Likes Received:
    0
    Location:
    Indianapolis
    I run Quicken 2007 just fine on Mavericks. If that is the only reason you are not on Mavericks, yes it is time to re-examine.
     
  20. moosety2008

    Joined:
    Jun 27, 2014
    Messages:
    11
    Likes Received:
    0
    Problem is I'm running PGP whole disk encryption, which isn't compatible with anything above mountain lion. And to strip it off prior to upgrading takes several hours, and my ADD is clearly too much to deal with that. :D So I was hoping DJI would company up and fix their software.